// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		080E96DDFE201D6D7F000001 = {
			children = (
				BEAED62D069F09F000302766,
				BEAED62E069F09F000302766,
				BEBC2BDD078B2C3E006146C2,
				BEBC2BDE078B2C3E006146C2,
				BE6D62A306931AE500580E41,
				BE6D62A406931AE500580E41,
				BEB9E75406DBC0CB0023C832,
				BEB9E75506DBC0CB0023C832,
				BEC4692A07F75DA00078DDCF,
				BEC4692B07F75DA00078DDCF,
				BEFFD6BB07FCB2A900723582,
				BEFFD6BC07FCB2A900723582,
				BE0DD7B6070B779200BABD3A,
				BE0DD7B7070B779200BABD3A,
				BE6D62A506931AE500580E41,
				BE6D62A606931AE500580E41,
				BE268E8907D3F54E00EF50F7,
				BE268E8A07D3F54E00EF50F7,
				BE6D62A706931AE500580E41,
				BE6D62A806931AE500580E41,
				BEC469FC07F8BDDB0078DDCF,
				BEC469FD07F8BDDB0078DDCF,
				BE2F17C106C8331200F689D1,
				BE2F17C206C8331200F689D1,
				BE2DA93906CED50C004E7C8E,
				BE2DA93A06CED50C004E7C8E,
				BE93EE3B06CE7DCA00907387,
				BE93EE3C06CE7DCA00907387,
				BEE7B93406BC38520029BBBB,
				BEE7B93506BC38520029BBBB,
				BE3C1E10080875940076B222,
				BE3C1E11080875940076B222,
				BE8F6A71081484CB00CEEE8B,
				BE8F6A72081484CB00CEEE8B,
				BE6D62A906931AE500580E41,
				BE6D62AA06931AE500580E41,
				BED69AF706BFFC09002C1F63,
				BED69AF806BFFC09002C1F63,
				BE1A60CA06CAE269000AA360,
				BE1A60CB06CAE269000AA360,
				BE85324E06C2D987005EB9E0,
				BE85324F06C2D987005EB9E0,
				BEBC2E2C07934131006146C2,
				BEBC2E2D07934131006146C2,
				BE6D62AB06931AE500580E41,
				BE6D62AC06931AE500580E41,
				BEF8B84C06C53AF100CE9EE1,
				BEF8B84D06C53AF100CE9EE1,
				BEF8B83E06C447BB00CE9EE1,
				BEF8B83F06C447BB00CE9EE1,
				BE6D62AD06931AE500580E41,
				BE6D62AE06931AE500580E41,
				BEFFD7BC080362C800723582,
				BEFFD7BD080362C800723582,
				BE04711D06C2993E004BBD25,
				BE04711E06C2993E004BBD25,
				BE0DD7B8070B779200BABD3A,
				BE0DD7B9070B779200BABD3A,
				BE0DD7BA070B779200BABD3A,
				BE0DD7BB070B779200BABD3A,
				BE3C1D5C0805D8F30076B222,
				BE3C1D5D0805D8F30076B222,
				BE6D62AF06931AE500580E41,
				BE6D62B006931AE500580E41,
				BEC469A107F88EB90078DDCF,
				BEC469A207F88EB90078DDCF,
			);
			isa = PBXGroup;
			name = Classes;
			refType = 4;
			sourceTree = "<group>";
		};
//080
//081
//082
//083
//084
//100
//101
//102
//103
//104
		1058C7A0FEA54F0111CA2CBB = {
			children = (
				BE6D626B06931A8B00580E41,
				1058C7A1FEA54F0111CA2CBB,
			);
			isa = PBXGroup;
			name = "Linked Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
		1058C7A1FEA54F0111CA2CBB = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		1058C7A2FEA54F0111CA2CBB = {
			children = (
				29B97325FDCFA39411CA2CEA,
			);
			isa = PBXGroup;
			name = "Other Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
//100
//101
//102
//103
//104
//190
//191
//192
//193
//194
		19C28FACFE9D520D11CA2CBB = {
			children = (
				8D1107320486CEB800E47090,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
			sourceTree = "<group>";
		};
//190
//191
//192
//193
//194
//290
//291
//292
//293
//294
		29B97313FDCFA39411CA2CEA = {
			buildSettings = {
			};
			buildStyles = (
				4A9504CCFFE6A4B311CA0CBA,
				4A9504CDFFE6A4B311CA0CBA,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = 29B97314FDCFA39411CA2CEA;
			projectDirPath = "";
			targets = (
				8D1107260486CEB800E47090,
			);
		};
		29B97314FDCFA39411CA2CEA = {
			children = (
				080E96DDFE201D6D7F000001,
				29B97315FDCFA39411CA2CEA,
				29B97317FDCFA39411CA2CEA,
				29B97323FDCFA39411CA2CEA,
				19C28FACFE9D520D11CA2CBB,
			);
			isa = PBXGroup;
			name = TestObjectiveLib;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA = {
			children = (
				29B97316FDCFA39411CA2CEA,
			);
			isa = PBXGroup;
			name = "Other Sources";
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97316FDCFA39411CA2CEA = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = main.m;
			refType = 4;
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA = {
			children = (
			);
			isa = PBXGroup;
			name = Resources;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA = {
			children = (
				1058C7A0FEA54F0111CA2CBB,
				1058C7A2FEA54F0111CA2CBB,
			);
			isa = PBXGroup;
			name = Frameworks;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97325FDCFA39411CA2CEA = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
//290
//291
//292
//293
//294
//4A0
//4A1
//4A2
//4A3
//4A4
		4A9504CCFFE6A4B311CA0CBA = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DEBUGGING_SYMBOLS = YES;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OPTIMIZATION_CFLAGS = "-O0";
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		4A9504CDFFE6A4B311CA0CBA = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//4A0
//4A1
//4A2
//4A3
//4A4
//8D0
//8D1
//8D2
//8D3
//8D4
		8D1107260486CEB800E47090 = {
			buildPhases = (
				8D1107270486CEB800E47090,
				8D1107290486CEB800E47090,
				8D11072C0486CEB800E47090,
				8D11072E0486CEB800E47090,
			);
			buildRules = (
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "";
				GCC_ENABLE_CPP_EXCEPTIONS = NO;
				GCC_ENABLE_CPP_RTTI = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_ENABLE_TRIGRAPHS = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = "";
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = NO;
				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
				GCC_WARN_UNKNOWN_PRAGMAS = NO;
				HEADER_SEARCH_PATHS = "";
				INFOPLIST_FILE = "";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "-include ${SRCROOT}/Config.h";
				OTHER_LDFLAGS = "";
				PREBINDING = YES;
				PRODUCT_NAME = TestObjectiveLib;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
			);
			isa = PBXNativeTarget;
			name = TestObjectiveLib;
			productInstallPath = "$(HOME)/Applications";
			productName = TestObjectiveLib;
			productReference = 8D1107320486CEB800E47090;
			productType = "com.apple.product-type.application";
		};
		8D1107270486CEB800E47090 = {
			buildActionMask = 2147483647;
			files = (
				BE6D62B106931AE500580E41,
				BE6D62B306931AE500580E41,
				BE6D62B506931AE500580E41,
				BE6D62B706931AE500580E41,
				BE6D62B906931AE500580E41,
				BE6D62BB06931AE500580E41,
				BE6D62BD06931AE500580E41,
				BEAED62F069F09F000302766,
				BEE7B93606BC38520029BBBB,
				BED69AF906BFFC09002C1F63,
				BE04711F06C2993E004BBD25,
				BE85325006C2D987005EB9E0,
				BEF8B84006C447BB00CE9EE1,
				BEF8B84E06C53AF100CE9EE1,
				BE2F17C306C8331200F689D1,
				BE1A60CC06CAE269000AA360,
				BE93EE3D06CE7DCA00907387,
				BE2DA93B06CED50C004E7C8E,
				BEB9E75606DBC0CB0023C832,
				BE0DD7BC070B779200BABD3A,
				BE0DD7BE070B779200BABD3A,
				BE0DD7C0070B779200BABD3A,
				BEBC2BDF078B2C3E006146C2,
				BEBC2E2E07934131006146C2,
				BE268E8B07D3F54E00EF50F7,
				BEC4692C07F75DA00078DDCF,
				BEC469A307F88EB90078DDCF,
				BEC469FE07F8BDDB0078DDCF,
				BEFFD6BD07FCB2A900723582,
				BEFFD7BE080362C800723582,
				BE3C1D5E0805D8F30076B222,
				BE3C1E12080875940076B222,
				BE8F6A73081484CB00CEEE8B,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8D1107290486CEB800E47090 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8D11072C0486CEB800E47090 = {
			buildActionMask = 2147483647;
			files = (
				8D11072D0486CEB800E47090,
				BE6D62B206931AE500580E41,
				BE6D62B406931AE500580E41,
				BE6D62B606931AE500580E41,
				BE6D62B806931AE500580E41,
				BE6D62BA06931AE500580E41,
				BE6D62BC06931AE500580E41,
				BE6D62BE06931AE500580E41,
				BEAED630069F09F000302766,
				BEE7B93706BC38520029BBBB,
				BED69AFA06BFFC09002C1F63,
				BE04712006C2993E004BBD25,
				BE85325106C2D987005EB9E0,
				BEF8B84106C447BB00CE9EE1,
				BEF8B84F06C53AF100CE9EE1,
				BE2F17C406C8331200F689D1,
				BE1A60CD06CAE269000AA360,
				BE93EE3E06CE7DCA00907387,
				BE2DA93C06CED50C004E7C8E,
				BEB9E75706DBC0CB0023C832,
				BE0DD7BD070B779200BABD3A,
				BE0DD7BF070B779200BABD3A,
				BE0DD7C1070B779200BABD3A,
				BEBC2BE0078B2C3E006146C2,
				BEBC2E2F07934131006146C2,
				BE268E8C07D3F54E00EF50F7,
				BEC4692D07F75DA00078DDCF,
				BEC469A407F88EB90078DDCF,
				BEC469FF07F8BDDB0078DDCF,
				BEFFD6BE07FCB2A900723582,
				BEFFD7BF080362C800723582,
				BE3C1D5F0805D8F40076B222,
				BE3C1E13080875940076B222,
				BE8F6A74081484CB00CEEE8B,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8D11072D0486CEB800E47090 = {
			fileRef = 29B97316FDCFA39411CA2CEA;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		8D11072E0486CEB800E47090 = {
			buildActionMask = 2147483647;
			files = (
				8D11072F0486CEB800E47090,
				BE6D626C06931A8B00580E41,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8D11072F0486CEB800E47090 = {
			fileRef = 1058C7A1FEA54F0111CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		8D1107320486CEB800E47090 = {
			explicitFileType = wrapper.application;
			includeInIndex = 0;
			isa = PBXFileReference;
			path = TestObjectiveLib.app;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
//8D0
//8D1
//8D2
//8D3
//8D4
//BE0
//BE1
//BE2
//BE3
//BE4
		BE04711D06C2993E004BBD25 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = StackTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE04711E06C2993E004BBD25 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = StackTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE04711F06C2993E004BBD25 = {
			fileRef = BE04711D06C2993E004BBD25;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE04712006C2993E004BBD25 = {
			fileRef = BE04711E06C2993E004BBD25;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE0DD7B6070B779200BABD3A = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = CompositeUnitTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE0DD7B7070B779200BABD3A = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = CompositeUnitTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE0DD7B8070B779200BABD3A = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = UnitTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE0DD7B9070B779200BABD3A = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = UnitTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE0DD7BA070B779200BABD3A = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = UnitTestRunner.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE0DD7BB070B779200BABD3A = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = UnitTestRunner.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE0DD7BC070B779200BABD3A = {
			fileRef = BE0DD7B6070B779200BABD3A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE0DD7BD070B779200BABD3A = {
			fileRef = BE0DD7B7070B779200BABD3A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE0DD7BE070B779200BABD3A = {
			fileRef = BE0DD7B8070B779200BABD3A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE0DD7BF070B779200BABD3A = {
			fileRef = BE0DD7B9070B779200BABD3A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE0DD7C0070B779200BABD3A = {
			fileRef = BE0DD7BA070B779200BABD3A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE0DD7C1070B779200BABD3A = {
			fileRef = BE0DD7BB070B779200BABD3A;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE1A60CA06CAE269000AA360 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = MultiMapTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE1A60CB06CAE269000AA360 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = MultiMapTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE1A60CC06CAE269000AA360 = {
			fileRef = BE1A60CA06CAE269000AA360;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE1A60CD06CAE269000AA360 = {
			fileRef = BE1A60CB06CAE269000AA360;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE268E8907D3F54E00EF50F7 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = FileStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE268E8A07D3F54E00EF50F7 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = FileStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE268E8B07D3F54E00EF50F7 = {
			fileRef = BE268E8907D3F54E00EF50F7;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE268E8C07D3F54E00EF50F7 = {
			fileRef = BE268E8A07D3F54E00EF50F7;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE2DA93906CED50C004E7C8E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HashMultiMapTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE2DA93A06CED50C004E7C8E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HashMultiMapTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE2DA93B06CED50C004E7C8E = {
			fileRef = BE2DA93906CED50C004E7C8E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE2DA93C06CED50C004E7C8E = {
			fileRef = BE2DA93A06CED50C004E7C8E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE2F17C106C8331200F689D1 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HashMapTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE2F17C206C8331200F689D1 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HashMapTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE2F17C306C8331200F689D1 = {
			fileRef = BE2F17C106C8331200F689D1;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE2F17C406C8331200F689D1 = {
			fileRef = BE2F17C206C8331200F689D1;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE3C1D5C0805D8F30076B222 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = UnixSocketTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE3C1D5D0805D8F30076B222 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = UnixSocketTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE3C1D5E0805D8F30076B222 = {
			fileRef = BE3C1D5C0805D8F30076B222;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE3C1D5F0805D8F40076B222 = {
			fileRef = BE3C1D5D0805D8F30076B222;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE3C1E10080875940076B222 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = InternetSocketTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE3C1E11080875940076B222 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = InternetSocketTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE3C1E12080875940076B222 = {
			fileRef = BE3C1E10080875940076B222;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE3C1E13080875940076B222 = {
			fileRef = BE3C1E11080875940076B222;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D626B06931A8B00580E41 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			path = ObjectiveLib.framework;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		BE6D626C06931A8B00580E41 = {
			fileRef = BE6D626B06931A8B00580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62A306931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = BitSetTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62A406931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = BitSetTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62A506931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = DequeTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62A606931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = DequeTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62A706931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = FunctionalTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62A806931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = FunctionalTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62A906931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = ListTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62AA06931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = ListTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62AB06931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = PairTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62AC06931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = PairTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62AD06931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = SetTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62AE06931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = SetTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62AF06931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = VectorTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62B006931AE500580E41 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = VectorTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE6D62B106931AE500580E41 = {
			fileRef = BE6D62A306931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B206931AE500580E41 = {
			fileRef = BE6D62A406931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B306931AE500580E41 = {
			fileRef = BE6D62A506931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B406931AE500580E41 = {
			fileRef = BE6D62A606931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B506931AE500580E41 = {
			fileRef = BE6D62A706931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B606931AE500580E41 = {
			fileRef = BE6D62A806931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B706931AE500580E41 = {
			fileRef = BE6D62A906931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B806931AE500580E41 = {
			fileRef = BE6D62AA06931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62B906931AE500580E41 = {
			fileRef = BE6D62AB06931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62BA06931AE500580E41 = {
			fileRef = BE6D62AC06931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62BB06931AE500580E41 = {
			fileRef = BE6D62AD06931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62BC06931AE500580E41 = {
			fileRef = BE6D62AE06931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62BD06931AE500580E41 = {
			fileRef = BE6D62AF06931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE6D62BE06931AE500580E41 = {
			fileRef = BE6D62B006931AE500580E41;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE85324E06C2D987005EB9E0 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = MultiSetTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE85324F06C2D987005EB9E0 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = MultiSetTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE85325006C2D987005EB9E0 = {
			fileRef = BE85324E06C2D987005EB9E0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE85325106C2D987005EB9E0 = {
			fileRef = BE85324F06C2D987005EB9E0;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE8F6A71081484CB00CEEE8B = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = LayeredStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE8F6A72081484CB00CEEE8B = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = LayeredStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE8F6A73081484CB00CEEE8B = {
			fileRef = BE8F6A71081484CB00CEEE8B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE8F6A74081484CB00CEEE8B = {
			fileRef = BE8F6A72081484CB00CEEE8B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE93EE3B06CE7DCA00907387 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HashMultiSetTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BE93EE3C06CE7DCA00907387 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HashMultiSetTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BE93EE3D06CE7DCA00907387 = {
			fileRef = BE93EE3B06CE7DCA00907387;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BE93EE3E06CE7DCA00907387 = {
			fileRef = BE93EE3C06CE7DCA00907387;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEAED62D069F09F000302766 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = AlgorithmTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEAED62E069F09F000302766 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = AlgorithmTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEAED62F069F09F000302766 = {
			fileRef = BEAED62D069F09F000302766;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEAED630069F09F000302766 = {
			fileRef = BEAED62E069F09F000302766;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEB9E75406DBC0CB0023C832 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = BoolVectorTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEB9E75506DBC0CB0023C832 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = BoolVectorTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEB9E75606DBC0CB0023C832 = {
			fileRef = BEB9E75406DBC0CB0023C832;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEB9E75706DBC0CB0023C832 = {
			fileRef = BEB9E75506DBC0CB0023C832;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEBC2BDD078B2C3E006146C2 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = BasicStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEBC2BDE078B2C3E006146C2 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = BasicStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEBC2BDF078B2C3E006146C2 = {
			fileRef = BEBC2BDD078B2C3E006146C2;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEBC2BE0078B2C3E006146C2 = {
			fileRef = BEBC2BDE078B2C3E006146C2;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEBC2E2C07934131006146C2 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = ObjectStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEBC2E2D07934131006146C2 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = ObjectStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEBC2E2E07934131006146C2 = {
			fileRef = BEBC2E2C07934131006146C2;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEBC2E2F07934131006146C2 = {
			fileRef = BEBC2E2D07934131006146C2;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEC4692A07F75DA00078DDCF = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = BufferingStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEC4692B07F75DA00078DDCF = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = BufferingStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEC4692C07F75DA00078DDCF = {
			fileRef = BEC4692A07F75DA00078DDCF;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEC4692D07F75DA00078DDCF = {
			fileRef = BEC4692B07F75DA00078DDCF;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEC469A107F88EB90078DDCF = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = ZlibStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEC469A207F88EB90078DDCF = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = ZlibStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEC469A307F88EB90078DDCF = {
			fileRef = BEC469A107F88EB90078DDCF;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEC469A407F88EB90078DDCF = {
			fileRef = BEC469A207F88EB90078DDCF;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEC469FC07F8BDDB0078DDCF = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = GzipStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEC469FD07F8BDDB0078DDCF = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = GzipStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEC469FE07F8BDDB0078DDCF = {
			fileRef = BEC469FC07F8BDDB0078DDCF;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEC469FF07F8BDDB0078DDCF = {
			fileRef = BEC469FD07F8BDDB0078DDCF;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BED69AF706BFFC09002C1F63 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = MapTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BED69AF806BFFC09002C1F63 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = MapTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BED69AF906BFFC09002C1F63 = {
			fileRef = BED69AF706BFFC09002C1F63;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BED69AFA06BFFC09002C1F63 = {
			fileRef = BED69AF806BFFC09002C1F63;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEE7B93406BC38520029BBBB = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = HashSetTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEE7B93506BC38520029BBBB = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = HashSetTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEE7B93606BC38520029BBBB = {
			fileRef = BEE7B93406BC38520029BBBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEE7B93706BC38520029BBBB = {
			fileRef = BEE7B93506BC38520029BBBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEF8B83E06C447BB00CE9EE1 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = QueueTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEF8B83F06C447BB00CE9EE1 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = QueueTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEF8B84006C447BB00CE9EE1 = {
			fileRef = BEF8B83E06C447BB00CE9EE1;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEF8B84106C447BB00CE9EE1 = {
			fileRef = BEF8B83F06C447BB00CE9EE1;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEF8B84C06C53AF100CE9EE1 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = PriorityQueueTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEF8B84D06C53AF100CE9EE1 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = PriorityQueueTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEF8B84E06C53AF100CE9EE1 = {
			fileRef = BEF8B84C06C53AF100CE9EE1;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEF8B84F06C53AF100CE9EE1 = {
			fileRef = BEF8B84D06C53AF100CE9EE1;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEFFD6BB07FCB2A900723582 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = BzlibStreamTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEFFD6BC07FCB2A900723582 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = BzlibStreamTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEFFD6BD07FCB2A900723582 = {
			fileRef = BEFFD6BB07FCB2A900723582;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEFFD6BE07FCB2A900723582 = {
			fileRef = BEFFD6BC07FCB2A900723582;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEFFD7BC080362C800723582 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = SocketAddressTest.h;
			refType = 4;
			sourceTree = "<group>";
		};
		BEFFD7BD080362C800723582 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = SocketAddressTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		BEFFD7BE080362C800723582 = {
			fileRef = BEFFD7BC080362C800723582;
			isa = PBXBuildFile;
			settings = {
			};
		};
		BEFFD7BF080362C800723582 = {
			fileRef = BEFFD7BD080362C800723582;
			isa = PBXBuildFile;
			settings = {
			};
		};
	};
	rootObject = 29B97313FDCFA39411CA2CEA;
}
